body {
  padding: 0;
  margin: 0 0 5vh;
}
.container {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}
.calendar-head {
  display: flex;
  justify-content: center;
  background-color: black;
  color: white;
}
.calendar-body {
  display: flex;
  justify-content: center;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  grid-gap: 10px;
  align-content: center;
}
.grid-item {
  text-align: center;
  justify-content: center;
  width: 100px;
  height: 70px;
}
.grid-item p {
  margin: 30px 0;
  color: black;
}
.days-w {
  text-align: center;
  border: 1px solid rgba(243, 240, 240, 0.8);
  justify-content: center;
  padding: 24px;
  max-height: 100px;
}
.days-w:hover {
  background-color: rgba(243, 240, 240, 0.8);
}
.days {
  padding: 24px;
  background-color: rgba(243, 240, 240, 0.8);
  text-align: center;
  justify-content: center;
}
